package com.fjs.scenic.dto;

import com.fjs.scenic.entity.system.Manage;
import com.fjs.scenic.entity.system.Role;

import java.util.List;

public class ManageDto extends Manage {

    private List<Role> roleList;

    public List<Role> getRoleList() {
        return roleList;
    }

    public void setRoleList(List<Role> roleList) {
        this.roleList = roleList;
    }
}
